name: ews_cfdna
channels:
  - bioconda
  - conda-forge
  - h2oai
  - r
dependencies:
  - python=3.6.5
  - biopython=1.72
  - deeptools=3.4.3
  - h2o=3.20.0.7
  - lmfit=0.9.12
  - mkl=2018.0.2
  - multiprocess=0.70.7
  - numpy=1.17.2
  - openpyxl=2.5.3
  - pandas=0.23.0
  - pybigwig=0.3.11
  - pyfaidx=0.5.5.2
  - pybedtools=0.8.0
  - scikit-learn=0.19.1
  - scipy 1.1.0
  - seaborn 0.9.0
  - statsmodels=0.9.0
  - r=3.5.1
  - xlsxwriter=1.0.4
  - xlrd=1.1.0
